<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <gradient
                android:endColor="#142496FF"
                android:startColor="#142496FF" />

            <corners android:radius="8dp" />

            <stroke
                android:width="0.5dp"
                android:color="#142496FF" />
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <!--<gradient
                    android:endColor="#CFE8FF"
                    android:startColor="#CFE8FF" />-->
                <solid android:color="#2970BBFF" />

                <corners android:radius="8dp" />
                <stroke
                    android:width="0.5dp"
                    android:color="#2970BBFF" />
            </shape>
        </clip>
    </item>

</layer-list>